@import "https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700|Roboto+Condensed:400,700";

#page {
	width: 100%;
	overflow: hidden;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	color: #111;
}

h1, h2, h3, h4, h5 {
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.2em;
	color: #000;
}

h2 {
	font-size: 32px;
}

.entry-content h3 {
	font-size: 28px;
	color: #666;
}

.main-navigation ul ul a {
	color: #fff;
	width: auto;
}

.main-navigation ul ul ul {
	box-shadow: none;
}

.main-navigation ul ul ul {
	display: block;
}

.site-content a {
	color: #ef3f75;
	text-decoration: none;
}

.wrap {
	max-width: 1024px;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.wrap:after {
	content: '';
	display: block;
	clear: both;
}

.site-header {
 	
}

.page-template-homepage .site-header {
	border-bottom: 10px solid #ef3f75;
}

.main-navigation #primary-menu > li {
	margin-right: 10px;
}

.main-navigation #primary-menu > li > a {
	font-size: 28px;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 10px 18px 10px 10px;
	border-radius: 8px 8px 0 0;
	color: #000;
	line-height: 1.1em;
	font-weight: bold;
}

.main-navigation #primary-menu > li.pink > a {
	background: #ef3f75;
	color: #fff;
	width: 280px;
	padding: 10px 28px;
}

.main-navigation #primary-menu > li.pink > ul {
	background: #ef3f75;
}

.main-navigation #primary-menu > li.blue > a {
	background: #11cc9e;
	color: #1b8267;
	width: 280px;
	padding: 10px 28px;
}

.main-navigation #primary-menu > li.blue > ul {
	background: #11cc9e;
}

.slide-text {
	background: rgba(293,63,117,0.8);
	font-size: 70px;
	color: #fff;
	padding: 50px 100px 50px 75px;
	max-width: 680px;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	position: absolute;
	bottom: -80px;
	line-height: 1.2em;
	font-weight: bold;
}

.slick-list {
	overflow: visible !important;
}

.slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}

.slide .wrap {
	height: 600px;
}

#newsletter {
	text-align: center;
	font-size: 24px;
	display:none;
}

#newsletter h2 {
	color: #ef3f75;
	font-size: 70px;
}

h2.footer-widget-title {
	color: #000;
	font-size: 30px;
}

.site-info > div {
	float: left;
	width: 33.3%;
	padding-right: 30px;
}

.site-branding {
	float: left;
	width: 48%;
}

#header-right {
	float: right;
	width: 48%;
	max-width: 320px;
	text-align: right;
	padding-top: 60px;
}

.pink-button {
	font-size: 25px;
	font-weight: bold;
	padding: 10px 36px;
	line-height: 1.5em;
	border: 4px solid #ef3f75;
	text-decoration: none;
	color: #ef3f75;
	border-radius: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
}

.pink-button:hover {
	background: #ef3f75;
	color: #fff;
}

.white-button {
	font-size: 25px;
	font-weight: bold;
	padding: 10px 36px;
	line-height: 1.5em;
	border: 4px solid #fff;
	text-decoration: none;
	color: #fff !important;
	border-radius: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
}

.white-button:hover {
	background: #fff;
	color: #ef3f75 !important;
}

.green-button {
	font-size: 25px;
	font-weight: bold;
	padding: 10px 36px;
	line-height: 1.5em;
	border: 4px solid #11cc9e;
	text-decoration: none;
	color: #11cc9e !important;
	border-radius: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
}

.green-button:hover {
	background: #11cc9e;
	color: #fff !important;
}

#newsletter {
	background: url("/source/26b4791aa08cd61721fc16e029f71306/newsletter.png") scroll no-repeat center 60px;
	padding: 150px 0 60px;
	border-bottom: 10px solid #ebebeb;
}

#promotions {
	background: #11cc9e;
	color: #fff;
	padding: 30px 0 280px;
}

#promotions h2 {
	color: #fff;
	margin: 0;
}

#news {
	margin-top: -134px;
}

#news h3 {
	margin: 0.5em 0;
}

.latest-news {
	width: 360px;
	float: right;
}

#news h2 {
	background: url("/source/eca4c7f41248ada8cc66103e39108b6a/news.png") scroll no-repeat 0 center;
	padding: 12px 20px 12px 125px;
	margin-top: 0;
	color: #fff;
	    margin-bottom: 60px;
}

#news h3 {
	font-size: 40px;
	color: #000;
}

#searchsubmit {
	height: 35px;
	width: 35px;
	background: url("/source/fc80b06dbf34703608ea0851cbaca6a4/search.png") scroll no-repeat center center #ef3f75;
	border: 0 none;
	border-radius: 0 8px 8px 0;
	position: absolute;
	right: 0;
	top: 0;
}

#s {
	line-height: 21px;
	border: 1px solid #e2e2e3;
	border-radius: 8px;
	width: 100%;
	padding: 6px 8px;
	color: #b51445;
}

.social_links {
	padding-top: 1px;
	float: left;
}

.social_links:after {
	content: '';
	display: block;
	clear: both;
}

.social_links a {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	background: url("/source/17ed19430bf9d77b509c7e4fe9ea230c/socials.png") scroll no-repeat 0 center;
	margin-right: 16px;
}

.social_links a.sl-linkedin {
	background: url("/source/17ed19430bf9d77b509c7e4fe9ea230c/socials.png") scroll no-repeat -50px center;
}

.s_form {
	width: 212px;
	height: 35px;
	position: relative;
	float: right;
}

.s_form:after {
	content: '';
	display: block;
	clear: both;
}

#intro {
	padding: 150px 0;
}

.intro-left {
	width: 660px;
	float: left;
	padding-left: 30px;
}

.intro-right {
	width: 330px;
	float: right;
}

.promo-text {
	width: 330px;
	float: left;
}

.promo-text p {
	color: #000;
}

.promo-image {
	width: 660px;
	float: right;
	margin-top: -110px;
}

.news-item {
	width: 300px;
	float: left;
	margin-right: 30px;
}

.site-footer {
	padding: 80px 0 60px;
}

.site-footer a {
    color:#ef3f75;
    text-decoration:none;
}

.site-footer a:visited {
    color:#ccc;
    text-decoration:none;
}

.page-template-about .entry-header, .page-template-team .entry-header, .blog .entry-header, .single .entry-header, .entry-header {
	background-color: #6c6c6c;
	padding: 75px 0;
	margin-bottom: 100px;
}

.page-template-product-landing .entry-header, .single-product .entry-header, .tax-product-category .entry-header {
	background-color: #ef3f75;
	padding: 75px 0;
	margin-bottom: 100px;
}

.page-template-innovateannouncements .entry-header, .page-id-178  .entry-header {
	background-color: #11cc9e;
}

.tax-product-category #intro {
	padding: 80px 0 100px;
	background: #ebebeb;
}

.page-template-product-landing #promotions {
	padding-bottom: 150px;
}

.page-template-product-landing #newsletter {
	margin-top: -110px;
}

.entry-header h1 {
	font-size: 70px;
	color: #fff;
	margin: 0;
	line-height: 85px;
}

.prod-cat {
	float: left;
	width: 33.33%;
	padding: 15px;
}

.prod-cat > div {
	background: #ef3f75;
	position: relative;
	width: 100%;
	padding-bottom: 100%;
}

.prod-cat > div:hover {
	background: #11cc9e;
}

.prod-cat h3 {
	font-size: 40px;
	color: #fff;
	position: absolute;
	top: 30px;
	left: 30px;
	margin: 0;
	width: 80%;
}

.prod-cat h3 a {
	color: #fff;
}

.prod-cat a.white-button {
	position: absolute;
	left: 30px;
	bottom: 30px;
}

.prod-cat a.white-button:hover {
	color: #11cc9e !important;
}

.tax-product-category .entry-header {
	margin-bottom: 0;
}

#intro blockquote {
	font-size: 35px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	margin: 0;
}

#intro blockquote p {
	margin: 10px 0 1em;
	line-height: 1.33em;
}

.product-item {
	min-height: 300px;
	position: relative;	
}

.product-thumb {
	position: absolute;
	right: 0;
	top: 10px;
}

.product-info {
	width: 100%;
	padding-right: 350px;
}

.product-info .excerpt strong {
	font-weight:normal !important
}

.archive h3 {
	font-size: 40px;
}

.archive h3 a, .archive h3 {
	text-decoration: none;
	color: #ef3f75;
}

.archive h3 a:hover {
	color: #11cc9e;
}

h2.brand-name {
	margin: 0;
	padding-bottom: 40px;
}

h2.brand-name span {
	background: #fff;
	display: inline-block;
	padding-right: 60px;
	position: relative;
}

.brand-logo {
	height: 90px;
	position: absolute;
	right: 0;
	top: 10px;
	padding-left: 60px;
	background: #fff;
	text-align: right;
}

.product-thumb img {
	display: inline-block;
}

.brand-section {
	position: relative;
	padding: 40px 0;
}

.archive .divider {
	position: absolute;
	left: 0;
	top: 60px;
	height: 4px;
	width: 100%;
	background: #ebebeb;
}

.page-template-team #primary, .page-template-about #primary {
	display: flex;
    flex-direction: row-reverse;
}

.page-template-about #primary {
	flex-direction: row;
}

#about-main {
	padding-right: 50px;
	width: 100%;
	min-height: 600px;
}

#about-pages {
	width: 430px;
	/*position: absolute;
	right: 0;
	top: 0;*/
}

#about-pages h3 {
	font-size: 29px;
	line-height: 40px;
	margin: 0 0 54px;
}

#about-pages h3 a {
	display: block;
	position: relative;
	text-decoration: none;
	background: #f03f75;
	padding: 35px 25px;
	color: #fff;
}

#about-pages h3 a:after {
	content: '+';
	display: block;
	font-size: 29px;
	color: #fff;
	position: absolute;
	right: 15px;
	line-height: 40px;
	margin-top: -20px;
	top: 50%;
}

#about-pages h3.toggled a, #about-pages h3 a:hover {
	background: #d1295c;
}

#about-pages h3.toggled a:after {
	content: '-';
	color: #f49ac1;
}

.blog #primary h2, .archive #primary h2, .search #primary h2 {
	line-height: 1.33em;
	margin: 1em 0;
}

.blog #primary h2 a, .archive #primary h2 a, .search #primary h2 {
	color: #666;
	font-size: 44px;
	text-decoration: none;
}

.blog #primary h2 a:hover, .archive #primary h2 a:hover, .search #primary h2 a:hover {
	color: #ee3f74;
}

.blog-meta {
	color: #8c8c8c;
	font-weight: bold;
	font-size: 14px;
}

.blog-meta a {
	color: #8c8c8c;
	text-decoration: none;
}

.blog-meta a:hover {
	color: #ee3f74;
}

.site-content .moretag {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.site-content .moretag:hover {
	color: #ee3f74;	
}

.blog .hentry, .archive .hentry, .search .hentry {
	border-bottom: 2px solid #dfdfdf;
	padding-bottom: 30px;
	margin-bottom: 60px;
}

.team_member .about {
	display: none;
}

#about-pages .team_member h3 {
	margin: 0;
	font-size: 25px;
}

#about-pages .team_member.active h3 {
	color: #ee3f74;
}

#about-pages .team_member h4 {
	margin: 0;
	font-size: 20px;
	font-weight: normal;
}

#about-pages .team_member {
	margin-bottom: 10px;
	cursor: pointer;
	padding-bottom: 5px;
	padding-left: 0;
	border-left: 0 none;
	-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
}

#team_content {
	margin-bottom: 54px;
	margin-top: -24px;
}

#about-pages .team_member:hover {
	border-left: 10px solid #d1295c;
	padding-left: 10px;
}

#member_info {
	background: #ebebeb;
	padding: 40px;
}

#member_info h3 {
	font-size: 25px;
	color: #d1295c;
	font-weight: bold;
	margin: 5px 0;
}

#member_info h4 {
	font-size: 20px;
	margin: 0;
	font-weight: normal;
	margin: 5px 0;
}

.about {
	padding-top: 10px;
}

.main-navigation ul ul ul {
	left: 0;
	position: static;
}

.main-navigation .menu > li > ul.sub-menu {
	width: 1000px;
	background: #6c6c6c;
}

.main-navigation ul ul {
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.main-navigation .menu > li > ul > li {
	width: 250px;
	display: inline-block;
}

.main-navigation .menu > li > ul > li a {
	color: rgba(255,255,255,0.75);
}

.main-navigation .menu > li > ul > li:hover a {
	color: #fff;
}

.main-navigation .menu > li> ul > li > a {
	font-size: 23px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	padding: 20px 10px;
	line-height: 26px;
}

.main-navigation .menu > li> ul > li > a[href="#"] {
	cursor: default;
}

.main-navigation .menu > li> ul > li li a {
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 5px 10px;	
}

.main-navigation .menu > li> ul > li li a:hover {
	text-decoration: underline;
}

#announcements h3 {
	background: #ebebeb;
	color: #666;
	font-size: 26px;
	margin: 0;
	padding: 15px 80px 15px 60px;
	line-height: 30px;
	cursor: pointer;
	position: relative;
}

#announcements h3:after {
	content: '+';
	position: absolute;
	right: 60px;
	top: 50%;
	line-height: 20px;
	margin-top: -10px;
}

#announcements .year-group {
	margin-bottom: 40px;
}

#announcements .year-group > div {
	display: none;
}

#announcements .year-group.toggled h3:after {
	content: '-';
}

#announcements .year-group div .announcement:nth-of-type(even) {
	background: #ebebeb;
}

#announcements .announcement a {
	padding: 10px 60px;
	display: block;
	line-height: 20px;
	color: #000;
}

#announcements .announcement a:hover {
	background: #ee3f74;
	color: #fff;
}

.page-template-innovateannouncements #announcements .announcement a:hover {
	background: #fff;
	color: #000;
}

.page-template-innovateannouncements #announcements h3 {
    background: #11cc9e;
    color: #fff;
}

.contact-left {
	position: absolute;
	left: 0;
	top: 0;
	width: 295px;
}

.contact-right {
	padding-left: 350px;
}

.page-template-company .right-column, .page-template-partnership .right-column, .single-project .right-column, .page-template-innovation .right-column {
	width: 30%;
	float: right;
}

.page-template-company .left-content, .page-template-partnership .site-main,  .single-project .site-main, .page-template-innovation .site-main, .single .site-main {
	width: 65%;
	float: left;
}

.page-template-company .left-column {
	width: 46.15%;
	float: left;
}

.page-template-company .middle-column {
	width: 46.15%;
	float: right;
}

.page-template-company #primary {
	background: #ebebeb;
	padding-top: 50px;
	padding-bottom: 20px;
}

.page-template-company .entry-header {
	margin-bottom: 0;
}

.section {
	margin: 48px 0;
	color: #fff;
}

.section .wrap {
	padding: 30px 0 10px;
}

.section h2 {
	color: #fff;
	font-size: 48px;
	margin: 0;
}

.section p {
	margin-top: 0;
}

#asx {
	background: #666;
}

.page-template-announcements #asx {display:none}

#shareholder {
	background: #4dd9b6;
	color: #000;
}

#shareholder a {
	color: #000;
	text-decoration: underline;
}

.page-id-112 #shareholder {display:none}

#asx .white-button:hover {
	color: #666 !important;
}

#drop_bg {
	position: absolute;
	z-index: 99998;
	left: 0;
	width: 100%;
	background: #6c6c6c;
}

#drop_bg:after {
	display: block;
	content: '';
	clear: both;
}

.greenbg {
	background-color: #11cc9e !important;
}

.has_header_img, .single .has_header_img {
	padding-bottom: 450px;
	margin-bottom: 0;
}

.single-project .has_header_img {
	padding-bottom: 75px;
}

#header_image {
	margin-top: -375px;
	margin-bottom: 75px;
}

#header_image img {
	display: block;
	width: 100%;
	height: auto;
}

#header_image iframe {
	width: 100%;
	height: 576px;
}

.entry-content h2, .entry-content h3 {
	color: #000;
}

.entry-content h2:first-of-type {
	margin-top: 0;
}

#success-stories {
	background-color: #ef3f75;
	color: #fff;
	padding: 10px 0 40px;
}

#success-stories h2 {
	margin: 0;
	padding: 20px 10px;
	color: #fff;
}

.story-item {
	width: 33.33%;
	float: left;
	color: #000;
	text-align: center;
	padding: 10px;
}

.story-item .thumb {
	width: 100%;
	max-width: 200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center center;
	height: 100px;
	background-repeat: no-repeat;
}

.story-item h3 {
	font-size: 40px;
	color: #fff;
	margin: 0.5em 0;
}

a.pdf, a.vid {
	display: inline-block;
	padding-right: 44px;
	border: 4px solid #ebebeb;
	border-right: 14px solid #ebebeb;
	border-radius: 20px;
	color: #000;
	background-position: center right;
	background-color: #ebebeb;
	background-repeat: no-repeat;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: -15px;
}

a.pdf {
	background-image: url("/source/fc19778851600d710ff5f4113051e007/pdf.png");
}

a.vid {
	background-image: url("/source/4c46c637eb32623513429aa2c1668992/play.png");
}

a.pdf span, a.vid span {
	background: #fff;
	line-height: 52px;
	font-size: 25px;
	padding: 0 20px 0 30px;
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
	font-weight: bold;
}

a.pdf:hover span, a.vid:hover span {
	background: #11cc9e;
}

.single-project #promotions, .page-template-innovation #promotions {
	margin-top: 150px;
	background: #ef3f75;
	padding-bottom: 150px;
}

.single-project #newsletter, .page-template-innovation #newsletter {
	margin-top: -110px;
	position: relative;
	background-image: url("/source/7902013c9ae7eb3531f7008e0cd37d03/newsletter-green.png");
}

.single-project #newsletter h2, .page-template-innovation #newsletter h2 {
	color: #11cc9e;
}

#header_image {

}

#hero {
	border-top: 10px solid #11cc9e;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

#hero .wrap {
	padding: 0;
	min-height: 600px;
	position: relative;
}

#hero h1 {
	color: #fff;
	margin: 0;
	position: absolute;
	top: 50%;
	margin-top: -115px;
	font-size: 70px;
	line-height: 1.5em;
	text-align: center;
	width: 100%;
	padding: 62px 50px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#11cc9e+0,7db9e8+100&1+0,0.5+100 */
		background: -moz-linear-gradient(left, rgba(17,204,158,1) 0%, rgba(125,185,232,0.5) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(17,204,158,1) 0%,rgba(125,185,232,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(17,204,158,1) 0%,rgba(125,185,232,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11cc9e', endColorstr='#807db9e8',GradientType=1 ); /* IE6-9 */
}

.box-item {
	width: 33.33%;
	float: left;
	padding: 0 20px;
}

.box-item h3 {
	font-size: 40px;
	margin: 0.5em 0;
}

.box-item img {
	width: 100%;
}

.page-template-innovation .latest-news {
	width: auto;
}

.page-template-innovation #news {
	margin-top: 0;
}

.page-template-innovation #news h2 {
	color: #000;
}

.page-template-innovation #primary {
	padding: 50px 0 100px;
}

#related-posts:after {
	content: '';
	display: block;
	clear: both;
}

#related-posts h2 {
	font-size: 28px;
	text-align: center;
	color: #666;
}

.related-item h3 {
	font-size: 28px;
	margin-bottom: 0.5em;
}

.related-item {
	width: 33.33%;
	float: left;
	padding-right: 20px;
}

.related-item h3 a {
	color: #666;
}

.related-item a:hover {
	color: #ee3f74;
}

.related-item p a {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

.widget ul {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}

h2.widget-title {
	font-size: 20px;
	color: #000;
}

.widget ul li a {
	color: #000;
}

.widget ul li {
	margin-bottom: 10px;
}

.widget ul li a:hover {
	color: #ee3f74;
}

.single .attachment-blog-thumb {
	display: block;
	margin-bottom: 10px;
}

h1.post-title {
	font-size: 44px;
	color: #666;
}

.entry-header {
	background-image: url("/source/45fe225437243e004d189f02a18b5419/swiggle.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.single .entry-meta {
	font-weight: bold;
}

.slick-dots {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	position: relative;
	top: 100px;	
}

.slick-dots li {
	display: inline-block;
	float: none;
	margin: 0 4px;
}

.slick-dots li button {
	color: #fff;
	background: #fff;
	border: 0 none;
	border-radius: 8px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-align: center;
	box-sizing: border-box;
	font-size: 0;
	border: 3px solid #11cc9e;
}

.slick-dots li.slick-active button {
	background: #11cc9e;
}

.product-info ol, .product-info ul {
	margin-left: 0;
}

.product-info ol > li, .product-info ul > li {
	margin: 8px 0;
}

.product-thumb img {
	width: 300px;
	height: auto;
	display: block;
}

.product-thumb {
	max-height: 300px;
	overflow: hidden;
	border: 4px solid #ebebeb;
}

#cform {

}

#cform input[type="text"], #cform input[type="email"], #cform textarea {
	width: 100%;
	border: 0 none;
	background: #f6f6f6;
	padding: 22px 30px;
	line-height: 26px;
	font-size: 18px;
	display: block;
	color: #8c8c8c;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 20px;
	border-radius: 0 none;
}

#cform textarea {
 	height: 216px;
}

#cform input[type="text"]::placeholder, #cform input[type="email"]::placeholder, #cform textarea::placeholder {
	color: #acacac;
}

#cform input[type="submit"] {
	font-size: 26px;
	padding: 10px 30px;
	color: #666;
	font-family: 'Roboto Condensed', sans-serif;
	border: 0 none;
	background: #ee3f74;
	border-radius: 0 none;
	color: #fff;
}

#breadcrumbs {
	margin: 0.5em 0;
}

#breadcrumbs, #breadcrumbs a {
	color: #fff;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}